@charset "utf-8";

/* common */
* {margin:0; padding:0;}
html, body {width:100%;}
body {background:url('../img/bg.png') repeat; font-family: Dotum, Arial, Verdana, Sans-serif; font-size:12px; color:#242424; letter-spacing:0px; line-height:1.3; word-break:break-all; -ms-word-break:break-all}
h1, h2, h3, h4, h5, h6 {text-align:left}
img, fieldset, iframe {border:0 none;}
ul, ol, li, dl, dt, dd {list-style:none;}
p, span {margin:0; padding:0}
hr {display:none;}
a {text-decoration: none;} 

/* Layout */
#loginWp_Out {position:relative;top:50px;margin:0 auto;width:580px;}
.header {height:35px;width:590px;margin:0 auto;padding-bottom:10px}
.header .logo_left {display:inline;float:left}
.header .logo_right {display:inline;float:right}
.content {width:580px;height:380px;margin:0 auto;}
.content .content_left {display:inline;float:left}
.content .content_right {display:inline;float:right}
